Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 08:37:38 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect husnain ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  husnain ahmed Bot:  Hi Husnain Ahmed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9666978979 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528602474            12:27 PM, 06th Jun                   Fatma                   Hi Husnain , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:27 PM, 06th Jun                     husnain ahmed                    Hi fatima           12:28 PM, 06th Jun                     husnain ahmed                    I ordered using max app           12:28 PM, 06th Jun                     husnain ahmed                    But the order is still showing processing           12:28 PM, 06th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9666978979           12:30 PM, 06th Jun                     husnain ahmed                    Yes           12:30 PM, 06th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           12:33 PM, 06th Jun                     husnain ahmed                    Okaa           12:33 PM, 06th Jun                   Fatma                   We see that you have placed your order on Jun 4, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           12:33 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           12:33 PM, 06th Jun                     husnain ahmed                    My order is confirmed just wanted to confirm           12:34 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           12:36 PM, 06th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:37 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677016